body {
background-color: #fdf7ea;
color: #000;
font-family: Candara, Roboto, Arial, Helvetica, sans-serif;
font-size: 1em;
margin: 0;
}

a:link {
color: white;
text-decoration: none;
}

.dark a:link {
color: white;
text-transform: uppercase;
}

#header a:link {
color: white;
display: inline-block;
font-size: 1.2em;
font-weight: bold;
margin: .5em 1em;
text-transform: uppercase;
}

#header-2 a:link {
color: white;
display: inline-block;
font-size: 1.2em;
font-weight: bold;
margin: .5em 1em;
text-transform: uppercase;
}

a:visited {
color: white;
}

.dark a:visited {
color: white;
}

#header a:visited {
color: white;
}

a:hover {
color: #000;
}

a:active {
color: yellow;
}

a img {
border: 10px solid #fff;
}

.box {
background-color: #99cc33;
border-radius: 4px;
padding: .5em;
white-space: nowrap;
}

.bright {
font-size: 1.2em;
text-shadow: 3px 3px 6px #00ffff;
}

#contact {
}

.container {
display: table;
}

.container-1 {
display: table-cell;
line-height: 2em;
}

.container-2 {
display: table-cell;
line-height: 2em;
}

.dark-box {
background-color: #008000;
border-radius: 5px;
color: white;
font-weight: bold;
padding: 10px;
text-transform: uppercase;
}

#five {
display: table;
text-align: center;
width: 100%;
}

.font-class-1 {
color: white;
font-size: 4em;
font-weight: bold;
}

.font-class-2 {
color: #99cc33;
font-size: 4em;
font-weight: bold;
text-transform: uppercase;
}

.font-class-3 {
color: white;
font-size: 3em;
font-weight: bold;
}

.font-class-4 {
font-family: 'Arial Narrow', Arial, Helvetica, sans-serif;
font-weight: bold;
font-size: 2em;
}

.font-class-6 {
color: #004000;
font-family: 'Arial Narrow', Arial, Helvetica, sans-serif;
font-size: 3em;
font-weight: bold;
text-transform: uppercase;
}

.font-class-7 {
color: #99cc33;
font-size: 2.5em;
font-weight: bold;
}

#footer {
background-color: #004000;
color: white;
display: table;
}

.footer-one {
display: table-cell;
padding: 2em;
white-space: wrap;
width: 25%;
}

.footer-logo {
width: 100%;
}

.footer-three {
display: table-cell;
padding: 2em;
vertical-align: top;
white-space: wrap;
width: 30%;
}

.footer-two {
display: table-cell;
padding: 2em;
vertical-align: top;
white-space: wrap;
width: 30%;
}

#four {
display: table;
text-align: center;
width: 100%;
}

.four-one {
display: table-cell;
padding: 2em;
white-space: wrap;
}

.four-three {
display: table-cell;
padding: 2em;
white-space: wrap;
}

.four-two {
display: table-cell;
padding: 2em;
white-space: wrap;
}

h1,h2 {
color: #008000;
}

h4,h5 {
margin-bottom: 0;
}

.half {
width: 50%;
}

#header {
background-image: url("../images/header.jpg");
background-repeat: no-repeat;
background-size: cover;
margin-bottom: 0;
text-align: center;
}

#header-2 {
background-image: url("../images/forest.jpg");
background-repeat: no-repeat;
background-size: cover;
margin-bottom: 0;
text-align: center;
}

.header-image {
height: auto;
vertical-align: middle;
width: 15%;
}

.header-text {
display: inline-block;
text-align: right;
width: 80%;
}

.header-text-2 {
color: white;
margin: 7em 0 5em 10%;
padding-bottom: 6em;
text-align: left;
width: 50%;
}

.header-text-3 {
color: white;
text-align: left;
}

.light-box {
background-color: #99cc33;
border-radius: 5px;
color: white;
font-weight: bold;
padding: 10px;
text-transform: uppercase;
}

.normal {
padding: 0 5rem;
}

#one {
clear: both;
margin: 0 5em;
margin-top: -4.5em;
padding: 0 5em;
}

.one-image {
border: 15px solid #fff;
border-radius: 4px;
box-shadow: 10px 10px 20px #aaa;
height: auto;
transform: rotate(355deg);
vertical-align: top;
width: 35%;
}

.one-text {
display: inline-block;
padding-left: 2em;
text-align: left;
width: 60%;
}

#phone {
display: none;
}

.service {
border: 15px solid #fff;
width: 80%;
}

#three {
display: table;
margin: 1em auto;
text-align: center;
vertical-align: top;
width: 80%;
white-space: nowrap;
}

.three-one {
display: table-cell;
padding: 2em;
white-space: wrap;
width: 28%;
}

.three-three {
display: table-cell;
padding: 2em;
white-space: wrap;
width: 28%;
}

.three-two {
display: table-cell;
padding: 2em;
white-space: wrap;
width: 28%;
}

.trees {
background-image: url("../images/forest.jpg");
background-repeat: no-repeat;
background-size: cover;
color: white;
font-weight: bold;
text-align: center;
width: 100%;
}

#two {
margin: 2em 0;
text-align: center;
}

.white {
color: white;
text-transform: uppercase;
}



@media only screen and (max-width : 900px) {
#footer {
text-align: center;
}
.footer-one {
display: block;
width: 80%;
}
.footer-three {
display: block;
width: 80%;
}
.footer-two {
display: block;
width: 80%;
}
.four-one {
display: block;
}
.four-three {
display: block;
}
.four-two {
display: block;
}
.half {
width: 100%;
}
.header-image {
margin: 0 auto;
width: 80%;
}
.header-text {
display: block;
margin: 1em auto;
text-align: center;
width: 100%;
}
.header-text-2 {
font-size: .7em;
margin: 0;
text-align: center;
width: 100%;
}
#one {
margin: 0;
padding: .5em;
width: default;
}
.one-image {
border: none;
box-shadow: none;
margin: 1em auto 0 auto;
transform: none;
width: 95%;
}
.one-text {
display: block;
font-size: .7em;
margin: 1em auto;
padding: 0;
text-align: center;
width: 100%;
}
#phone {
display: inline;
}
#three {
display: block;
margin: 2em auto;
padding: 0;
width: 95%;
}
.three-one {
display: block;
margin: 1em auto;
padding: 0;
width: 95%;
}
.three-three {
display: block;
margin: 1em auto;
padding: 0;
width: 95%;
}
.three-two {
display: block;
margin: 1em auto;
padding: 0;
width: 95%;
}
}


@media only screen and (max-width : 600px) {
#contact td {
display: inline-block;
padding: 0;
margin: 0;
width: 98%
}
.header-text-2 {
font-size: .5em;
}
.large {
font-size: 2em;
}
.normal {
padding: 10px;
}
.one-text {
font-size: .5em;
}
}